Change logs for balder2d source package in Xenial

  • balder2d (1.0-1.2) unstable; urgency=medium
    
      * Non-maintainer upload.
      * Remove python-support, not actually used (Closes: #785947)
      * Use Debian's tinyxml rather than the bundled one.
    
     -- Stefano Rivera <email address hidden>  Fri, 21 Aug 2015 17:30:23 +0200
  • balder2d (1.0-1.1build3) wily; urgency=medium
    
      * No-change rebuild against libguichan*v5
    
     -- Martin Pitt <email address hidden>  Wed, 12 Aug 2015 09:58:23 +0200